{% if chrony_servers is defined -%}
{% for server_args in chrony_servers %}
server {{ server_args }}
{% endfor %}
{%- endif %}

{% if chrony_driftfile_path is defined -%}
driftfile {{ chrony_driftfile_path }}
{%- endif %}

{% if chrony_logdir_path is defined -%}
logdir {{ chrony_logdir_path }}
{%- endif %}

{% if chrony_makestep_args is defined -%}
makestep {{ chrony_makestep_args }}
{%- endif %}

{% if chrony_enable_rtcsync -%}
rtcsync
{%- endif %}
